<?xml version="1.0"?>
<level levelNumber="9" countOfCards="58" numberOfTurnovers="0" numberOfCardsInStockPile="20" numberOfReservePiles="2" numberOfBonusCards="1">
	<card id="0" zLayer="4" x="409.334" y="210" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<under>3</under>
		<over>4</over>
		<over>54</over>
	</card>
	<card id="1" zLayer="8" x="409.334" y="278.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<over>54</over>
	</card>
	<card id="2" zLayer="6" x="436.334" y="247" angle="0" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<over>1</over>
		<under>3</under>
		<over>4</over>
		<under>5</under>
	</card>
	<card id="3" zLayer="3" x="460" y="210" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>1</over>
		<over>2</over>
		<over>4</over>
		<over>5</over>
		<under>6</under>
		<over>7</over>
	</card>
	<card id="4" zLayer="7" x="460" y="278.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>1</over>
		<under>2</under>
		<under>3</under>
		<under>5</under>
		<under>6</under>
		<under>7</under>
	</card>
	<card id="5" zLayer="5" x="486.334" y="247" angle="0" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<under>3</under>
		<over>4</over>
		<under>6</under>
		<over>7</over>
		<under>8</under>
	</card>
	<card id="6" zLayer="2" x="511.921" y="210" angle="0" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<over>7</over>
		<over>8</over>
		<under>9</under>
		<over>10</over>
	</card>
	<card id="7" zLayer="6" x="511.921" y="278.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>4</over>
		<under>5</under>
		<under>6</under>
		<under>8</under>
		<under>9</under>
		<under>10</under>
	</card>
	<card id="8" zLayer="4" x="538.255" y="247" angle="0" assignedValue="-1" isSpecial="false">
		<over>5</over>
		<under>6</under>
		<over>7</over>
		<under>9</under>
		<over>10</over>
		<under>11</under>
	</card>
	<card id="9" zLayer="1" x="564.255" y="210" angle="0" assignedValue="-1" isSpecial="false">
		<over>6</over>
		<over>7</over>
		<over>8</over>
		<over>10</over>
		<over>11</over>
		<under>12</under>
		<over>13</over>
	</card>
	<card id="10" zLayer="5" x="564.255" y="278.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<over>7</over>
		<under>8</under>
		<under>9</under>
		<under>11</under>
		<under>12</under>
		<under>13</under>
	</card>
	<card id="11" zLayer="2" x="590.334" y="246.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>8</over>
		<under>9</under>
		<over>10</over>
		<under>12</under>
		<over>13</over>
	</card>
	<card id="12" zLayer="0" x="616.255" y="210" angle="0" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<over>13</over>
	</card>
	<card id="13" zLayer="3" x="616.255" y="278.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<over>10</over>
		<under>11</under>
		<under>12</under>
	</card>
	<card id="14" zLayer="0" x="409.334" y="399.039" angle="0" assignedValue="-1" isSpecial="false">
		<over>15</over>
		<over>16</over>
		<over>17</over>
		<over>18</over>
	</card>
	<card id="15" zLayer="3" x="409.334" y="467.706" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>16</under>
		<under>17</under>
		<over>18</over>
	</card>
	<card id="16" zLayer="2" x="436" y="436" angle="0" assignedValue="-1" isSpecial="true">
		<under>14</under>
		<over>15</over>
		<under>17</under>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="17" zLayer="1" x="460.001" y="399.039" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<over>15</over>
		<over>16</over>
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="18" zLayer="5" x="460.001" y="467.706" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<under>19</under>
		<under>20</under>
		<over>21</over>
	</card>
	<card id="19" zLayer="4" x="486.334" y="436.039" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<over>18</over>
		<under>20</under>
		<over>21</over>
		<over>22</over>
	</card>
	<card id="20" zLayer="2" x="511.922" y="399.039" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<over>18</over>
		<over>19</over>
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<over>24</over>
	</card>
	<card id="21" zLayer="6" x="511.922" y="467.706" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<under>22</under>
		<under>23</under>
		<over>24</over>
	</card>
	<card id="22" zLayer="5" x="538.255" y="436.039" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>20</under>
		<over>21</over>
		<under>23</under>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="23" zLayer="3" x="564.255" y="399.039" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<over>21</over>
		<over>22</over>
		<over>24</over>
		<over>25</over>
		<over>26</over>
		<over>27</over>
	</card>
	<card id="24" zLayer="7" x="564.255" y="467.706" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<under>25</under>
		<under>26</under>
		<over>27</over>
	</card>
	<card id="25" zLayer="6" x="589.667" y="435.667" angle="0" assignedValue="-1" isSpecial="true">
		<under>22</under>
		<under>23</under>
		<over>24</over>
		<under>26</under>
		<over>27</over>
	</card>
	<card id="26" zLayer="4" x="616.255" y="399.039" angle="0" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<over>24</over>
		<over>25</over>
		<over>27</over>
		<over>55</over>
	</card>
	<card id="27" zLayer="8" x="616.255" y="467.706" angle="0" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<over>55</over>
	</card>
	<card id="28" zLayer="0" x="244.254" y="209.706" angle="0" assignedValue="-1" isSpecial="false">
		<over>29</over>
		<over>30</over>
		<over>31</over>
		<over>32</over>
		<over>33</over>
	</card>
	<card id="29" zLayer="3" x="244.254" y="278.373" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>30</under>
		<over>31</over>
		<under>32</under>
		<over>33</over>
	</card>
	<card id="30" zLayer="1" x="268.982" y="209.667" angle="0" assignedValue="-1" isSpecial="true">
		<under>28</under>
		<over>29</over>
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="31" zLayer="4" x="268.587" y="278.373" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<under>32</under>
		<over>33</over>
		<under>34</under>
		<over>35</over>
	</card>
	<card id="32" zLayer="2" x="293.254" y="209.706" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<over>29</over>
		<under>30</under>
		<over>31</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="33" zLayer="5" x="293.254" y="278.373" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<under>34</under>
		<over>35</over>
	</card>
	<card id="34" zLayer="3" x="316.921" y="209.706" angle="0" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<over>31</over>
		<under>32</under>
		<over>33</over>
		<over>35</over>
		<over>54</over>
	</card>
	<card id="35" zLayer="6" x="316.921" y="278.373" angle="0" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<over>54</over>
	</card>
	<card id="36" zLayer="0" x="780.67" y="397.666" angle="0" assignedValue="-1" isSpecial="false">
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<over>41</over>
	</card>
	<card id="37" zLayer="3" x="780.67" y="466.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>38</under>
		<over>39</over>
		<under>40</under>
		<over>41</over>
	</card>
	<card id="38" zLayer="1" x="756.003" y="398" angle="0" assignedValue="-1" isSpecial="true">
		<under>36</under>
		<over>37</over>
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="39" zLayer="4" x="756.337" y="466.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<under>40</under>
		<over>41</over>
		<under>42</under>
		<over>43</over>
	</card>
	<card id="40" zLayer="2" x="732.67" y="397.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<over>37</over>
		<under>38</under>
		<over>39</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="41" zLayer="5" x="732.67" y="466.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<under>42</under>
		<over>43</over>
	</card>
	<card id="42" zLayer="3" x="709.67" y="397.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<over>39</over>
		<under>40</under>
		<over>41</over>
		<over>43</over>
		<over>55</over>
	</card>
	<card id="43" zLayer="6" x="709.003" y="466.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<over>55</over>
	</card>
	<card id="44" zLayer="0" x="725.204" y="246.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<over>53</over>
		<over>57</over>
	</card>
	<card id="45" zLayer="0" x="307.689" y="435.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>49</over>
		<over>56</over>
	</card>
	<card id="46" zLayer="1" x="302.355" y="435.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<over>47</over>
		<over>48</over>
		<over>49</over>
		<over>56</over>
	</card>
	<card id="47" zLayer="2" x="296.022" y="435.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>46</under>
		<over>48</over>
		<over>49</over>
		<over>56</over>
	</card>
	<card id="48" zLayer="3" x="289.689" y="435.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<over>49</over>
		<over>56</over>
	</card>
	<card id="49" zLayer="4" x="284.356" y="435.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<over>56</over>
	</card>
	<card id="50" zLayer="1" x="730.204" y="246.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<over>51</over>
		<over>52</over>
		<over>53</over>
		<over>57</over>
	</card>
	<card id="51" zLayer="2" x="735.537" y="246.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>50</under>
		<over>52</over>
		<over>53</over>
		<over>57</over>
	</card>
	<card id="52" zLayer="3" x="740.87" y="246.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>50</under>
		<under>51</under>
		<over>53</over>
		<over>57</over>
	</card>
	<card id="53" zLayer="4" x="746.87" y="246.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<over>57</over>
	</card>
	<card id="54" zLayer="9" x="363.334" y="278.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>34</under>
		<under>35</under>
	</card>
	<card id="55" zLayer="9" x="663.921" y="467.706" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<under>42</under>
		<under>43</under>
	</card>
	<card id="56" zLayer="5" x="278.356" y="435.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<under>49</under>
	</card>
	<card id="57" zLayer="5" x="753.203" y="246.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
	</card>
</level>
